From: [email-masked]
Date: Tue, 12 Apr 94 12:42:28 CDT

>From:	IN%"[email-masked]"  "Jun Wu" 12-APR-1994 13:33:38.15
To:	IN%"[email-masked]"
CC:	
Subj:	RE: 8833?

===== [email-masked] previously wrote: =====
> 
> 
> No, you don't have to file the form 8833 if your income comes under a student
> status. You can check the Publication 901 (the number may be wrong but I don't
> have this publication handy), the tax guide for aliens. There are four 
> exceptions to the requirement for this form. BTW, in most cases, you need to
> file the form 8843.
> 
> DLI
> 

Thanks. :-) I don't want to mess with 8833 if all possible. I will
check the pub, I think it is 519?

Jun

-- 
                                 ^-^    Owlnet
                                (O O)   School of Engineering Network
                                ( v )
       o o o o o o . . .    __=--m-m--=_T__ ____======_T__ ____========_T_____
     o      _____          ||             | |            | |               |
   .][__n_n_|DD[  ====____  |   Jun  Wu   | |  ECE Rice  | | [email-masked] | |
  >(________|__|_[________]_|_____________|_|____________|_|_______________|_|
 __/oo OOOOO oo`  ooo  ooo  'o^o       o^o` 'o^o      o^o` 'o^o         o^o`

Date: Tue, 12 Apr 1994 12:32:47 -0500 (CDT)
>From: Jun Wu <[email-masked]>
Subject: RE: 8833?
In-reply-to: <01HB378OY74IQVNYV3@UMAECS> from "[email-masked]" at Apr 12,
 94 01:14:05 pm
To: [email-masked]
Message-id: <[email-masked]>
X-Envelope-to: DLI
X-Mailer: ELM [version 2.4 PL21]
Content-type: text
Content-transfer-encoding: 7BIT
Content-Length: 1060